.mr-social-links {
  float: right;
}
.mr-social-links a {
  display: inline-block;
  height: 40px;
  margin-right: 3px;
  width: 40px;
}
.mr-social-links a span {
  width: 40px;
  height: 40px;
  display: inline-block;
  border: 2px solid #999999;
  background-color: transparent;
  background-image: url("../images/social-icons.png");
  transition: background-color 300ms ease-in-out 0s, background-image 300ms ease-in-out 0s, border-color 300ms ease-in-out 0s;
}
.icon-facebook {background-position: 0px -1px;}
.icon-facebook:hover {background-position: -1px 39px;background-color: #3b5a9a;border-color: #3b5a9a;}
.icon-twitter {background-position: -44px -1px;}
.icon-twitter:hover {background-position: -45px -41px;background-color: #67b5d3;border-color: #67b5d3;}
